#! /usr/bin/env python
# -*- coding: utf-8 -*-
# vim:fenc=utf-8
#
# Copyright © 2024 StrayWarrior <i@straywarrior.com>

"""
Common database operations
"""

def delete_old_version_logically(db_manger, table, dt_version, timestamp_sec,
                                 old_status, new_status):
    sql = f"""
        UPDATE {table} SET status = {new_status}
        WHERE status = {old_status}
            AND dt <= {dt_version}
            AND create_timestamp < {timestamp_sec}
    """
    rows = db_manger.execute(sql)
    return rows

